ISCS#FEP - Feature #3598

webl 0000000000000
03/06/2025 11:33 AM - zhenyu yu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhenyu yu

3.1.5_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/04/2025
03/06/2025
100%

0.00 hour
0.00 hour

Description

0000-00000o00Do00Do00oo0no00no00na0noa

00o00ooboobonoo

History

#1 - 03/06/2025 11:34 AM - zhenyu yu

- Status changed from New to Resolved

#2 - 03/06/2025 11:35 AM - zhenyu yu

- Description updated

04/19/2025
